MINTPY-REMOVE_HDF5_DATASET(1)

NAME
mintpy-remove_hdf5_dataset - Remove an existing dataset from HDF5 file

DESCRIPTION
usage: remove_hdf5_dataset.py [-h] file dset [dset ...]

Remove an existing dataset from HDF5 file

  positional arguments:

file
    HDF5 file of interest

dset
    dataset to be removed.

  options:

-h, --help
    show this help message and exit

  Example:

remove_hdf5_dataset.py
    ifgramStack.h5 unwrapPhase_phaseClosure

remove_hdf5_dataset.py
    ifgramStack.h5 unwrapPhase_phaseClosure unwrapPhase_bridging

remove_hdf5_dataset.py
    velocity.h5 velocityStd